{#
# This file is part of the DATAtourisme project.
# @author Conjecto <contact@conjecto.com>
# 2022
# SPDX-License-Identifier: GPL-3.0-or-later
# For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
#}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}

{% block body_classes %}landing-page{% endblock %}

{% block content_wrapper %}

<!-- Full Width Column -->
<div class="container">
    <div class="row">
        <div class="col-hero">
            <div class="hero hero--producer">
                <div class="hero__title">Producteur</div>
                <img class="hero__arrow" src="{{ asset('assets/images/arrow-producer.svg') }}" alt="">
                <img class="hero__image" src="{{ asset('assets/images/box@2x.png') }}" alt="">
            </div>
        </div>
        <div class="col-hero">
            <div class="hero hero--diffuser">
                <div class="hero__title">Diffuseur</div>
                <img class="hero__arrow" src="{{ asset('assets/images/arrow-diffuser.svg') }}" alt="">
                <img class="hero__image" src="{{ asset('assets/images/box@2x.png') }}" alt="">
            </div>
        </div>
    </div>
</div>

<div class="content--triangle">
    <div class="banner banner--triangle banner--producer">

    </div>
    <div class="banner banner--triangle banner--diffuser"></div>

    <div class="container">
        <div class="row">
            <div class="col-triangle"><a href="https://producteur.datatourisme.gouv.fr" class="cta cta--producer">
                    <span>Je souhaite</span> <span><b>fournir</b></span> <span>des données</span>
                </a></div>
            <div class="col-triangle">
                <a href="https://diffuseur.datatourisme.gouv.fr" class="cta cta--diffuser">
                    <span>Je souhaite</span> <span><b>réutiliser</b></span> <span>des données</span>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="banner banner--discover">
    <a href="https://info.datatourisme.gouv.fr" class="cta cta--discover"><img src="{{ asset('assets/images/chevron.svg') }}" class="cta-chevron" height="60" alt=""><span>Découvrir le projet</span> <img src="{{ asset('assets/images/logos/datatourisme-275-white.png') }}" alt=""></a>
</div>

<div class="banner banner--git">
    <a href="https://framagit.org/datatourisme" class=""><img src="{{ asset('assets/images/logos/gitlab.svg') }}" height="30" alt="" style="margin-left: -1em; margin-right: 1em;">https://framagit.org/datatourisme</a>
</div>

{% endblock %}
